<?php // 2006-12-20 K.OHWADA  // add captcha
// $Id: main.php 26 2005-09-04 09:52:40Z tuff $
define("_LIAISE_MSG_SUBJECT", '%s');	// Site name removed since verion 1.22
define("_LIAISE_MSG_SENT", "您的訊息已經傳送，<br />謝謝您的意見！");

######### version 1.1 #########
//	"Other" option for check boxes/radio buttons/selections
define("_LIAISE_OPT_OTHER", "其他： ");
define("_LIAISE_PROXY", " (代理伺服器： %s)");

//	error messages
define("_LIAISE_ERR_HEADING", "請稍後…");
define("_LIAISE_ERR_INVALIDMAIL", "錯誤的電子郵件位址。");
define("_LIAISE_ERR_REQ", '請輸入必填項目 "%s"');

######### version 1.2 additions #########
define("_LIAISE_FORM_IS_HIDDEN", "此表單已從公用表單中隱藏。");
define("_LIAISE_MSG_UNAME", "寄件者： %s");
define("_LIAISE_MSG_UINFO", "\n會員基本資料連結：\n%s");
define("_LIAISE_MSG_IP", "IP位址： %s");
define("_LIAISE_MSG_AGENT", "其他資訊： %s");
define("_LIAISE_MSG_FORMURL", "此訊息來自下列位址：\n%s");

######### version 1.23 additions #########
define("_LIAISE_ATTACHED_FILE", "附加檔案： %s");
define("_LIAISE_UPLOADED_FILE", "已上傳檔案： %s");
// --- captcha --- 中文化 By yyb http://www.singchi.org
define("_LIAISE_CAPTCHA","驗證碼: 防堵垃圾訊息");
define("_LIAISE_CAPTCHA_DESC","請參考圖片內容並輸入相同的字串。如果圖片內容難以辨視，您可以點擊圖片，即可改變成其他圖片。");
define("_LIAISE_CAPTCHA_ERROR","驗證碼 錯誤");
?>